CONFIG_NETWORKING=y
CONFIG_NET_YAIP=y
CONFIG_NET_L2_DUMMY=y
CONFIG_NET_IPV6=y
CONFIG_NET_IPV6_ND=n
CONFIG_NET_IPV6_DAD=n
CONFIG_NET_6LO=y
CONFIG_NET_BUF=y
CONFIG_TEST_RANDOM_GENERATOR=y
CONFIG_MAIN_STACK_SIZE=5048
CONFIG_NET_NBUF_RX_COUNT=1
CONFIG_NET_NBUF_TX_COUNT=1
CONFIG_NET_NBUF_DATA_COUNT=3
CONFIG_NET_LOG=y
CONFIG_SYS_LOG_SHOW_COLOR=y
CONFIG_NET_DEBUG_IF=y
CONFIG_NET_DEBUG_CORE=y
CONFIG_NET_6LO_DEBUG=n
CONFIG_NET_BUF_DEBUG=n
CONFIG_NET_DEBUG_NET_BUF=n

CONFIG_NET_6LO_CONTEXT=y
#Before modifying this value, add respective code in src/main.c
CONFIG_NET_MAX_6LO_CONTEXTS=2
